{
  "row": 2,
  "finished_at": "2026-04-07T08:00:01.703Z",
  "source": "extended_best_match_fallback",
  "main_keyword": "",
  "product_count": 6,
  "products": [
    {
      "index": 1,
      "title": "304不锈钢立柱定制 玻璃免打孔内卡槽阳台楼梯家装扶手不锈钢栏杆",
      "offer_url": "http://detail.m.1688.com/page/index.html?offerId=721682508169&sortType=&pageId=&abBizDataType=cbuOffer&trace_log=normal&uuid=e8efddf42bae476692994b5b596ed367&skuId=-1",
      "image_url": "https://cbu01.alicdn.com/img/ibank/O1CN01VMpxFH1DuS61o9e86_!!2213990450276-0-cib.jpg_460x460q100.jpg_.webp",
      "merchant_name": "佛山市鑫腾创金属制品有限公司",
      "merchant_url": "http://shop583i783790460.1688.com/",
      "contact_page_url": "http://shop583i783790460.1688.com/page/contactinfo.htm",
      "detected_contacts": [
        {
          "type": "phone",
          "value": "13798611752",
          "source": "contact_page",
          "context": "市鑫腾创金属制品有限公司 电话：86 0757 13798611752 手机：13798611752 传真：暂无 地址"
        }
      ]
    },
    {
      "index": 2,
      "title": "楼梯扶手栏杆 304不锈钢立柱家用室户外别墅网红阳台玻璃护栏配件",
      "offer_url": "http://detail.m.1688.com/page/index.html?offerId=584533857639&sortType=&pageId=&abBizDataType=cbuOffer&trace_log=normal&uuid=e8efddf42bae476692994b5b596ed367&skuId=4118392123834",
      "image_url": "https://cbu01.alicdn.com/img/ibank/O1CN01AiUVC81x4fa31URN3_!!2620606390-0-cib.jpg_460x460q100.jpg_.webp",
      "merchant_name": "佛山市圣冠柏金属有限公司",
      "merchant_url": "http://shop1466529045479.1688.com/",
      "contact_page_url": "http://shop1466529045479.1688.com/page/contactinfo.htm",
      "detected_contacts": [
        {
          "type": "phone",
          "value": "13336433733",
          "source": "contact_page",
          "context": "式 电话：86 757 83100227 手机：13336433733 传真：86 757 83317005 地址：暂"
        }
      ]
    },
    {
      "index": 3,
      "title": "201/304不锈钢圆管立柱楼梯扶手护栏拉丝鱼嘴夹玻璃栏杆 阳台围栏",
      "offer_url": "http://detail.m.1688.com/page/index.html?offerId=914800099667&sortType=&pageId=&abBizDataType=cbuOffer&hotSaleSkuId=5948370058942&trace_log=normal&uuid=e8efddf42bae476692994b5b596ed367",
      "image_url": "https://cbu01.alicdn.com/img/ibank/O1CN01i5ROXa1lDaE0IRAX0_!!2219728884785-0-cib.jpg_460x460q100.jpg_.webp",
      "merchant_name": "泰州市招财不锈钢制品有限公司",
      "merchant_url": "http://shop914w731737906.1688.com/",
      "contact_page_url": "http://shop914w731737906.1688.com/page/contactinfo.htm",
      "detected_contacts": []
    },
    {
      "index": 4,
      "title": "304不锈钢玻璃栏杆厂商场医院办公楼走廊景区天桥钢化夹胶防护栏",
      "offer_url": "http://detail.m.1688.com/page/index.html?offerId=766518064482&sortType=&pageId=&abBizDataType=cbuOffer&trace_log=normal&uuid=699cb6ef402549f694548f6ad071fb8e&skuId=5297327397553",
      "image_url": "https://cbu01.alicdn.com/img/ibank/O1CN01DbiCGv20oQC2A6Psi_!!2216035866896-0-cib.jpg_460x460q100.jpg_.webp",
      "merchant_name": "山东博霖金属制品有限公司",
      "merchant_url": "http://shop7sbb111442109.1688.com/",
      "contact_page_url": "http://shop7sbb111442109.1688.com/page/contactinfo.htm",
      "detected_contacts": []
    },
    {
      "index": 5,
      "title": "厂商夹胶钢化玻璃不锈钢栏杆室外阳台走廊防护栏速通门围栏批发",
      "offer_url": "http://detail.m.1688.com/page/index.html?offerId=601287117934&sortType=&pageId=&abBizDataType=cbuOffer&trace_log=normal&uuid=699cb6ef402549f694548f6ad071fb8e&skuId=4834025889527",
      "image_url": "https://cbu01.alicdn.com/img/ibank/2019/844/094/11853490448_678715774.jpg_460x460q100.jpg_.webp",
      "merchant_name": "佛山市狄姆斯五金制品有限公司",
      "merchant_url": "http://fsdemose.1688.com/",
      "contact_page_url": "http://fsdemose.1688.com/page/contactinfo.htm",
      "detected_contacts": []
    },
    {
      "index": 6,
      "title": "佛山防护栏侧装方管设计栏杆钢化玻璃圆管栏杆 304不锈钢立柱栏杆",
      "offer_url": "http://detail.m.1688.com/page/index.html?offerId=874727774830&sortType=&pageId=&abBizDataType=cbuOffer&trace_log=normal&uuid=699cb6ef402549f694548f6ad071fb8e&skuId=5878318458734",
      "image_url": "https://cbu01.alicdn.com/img/ibank/O1CN01Xr7zGF1JWzkQsxdwX_!!2219061581037-0-cib.jpg_460x460q100.jpg_.webp",
      "merchant_name": "佛山市狄姆斯五金制品有限公司",
      "merchant_url": "http://shop5m2457x035027.1688.com/",
      "contact_page_url": "http://shop5m2457x035027.1688.com/page/contactinfo.htm",
      "detected_contacts": [
        {
          "type": "phone",
          "value": "18988631009",
          "source": "contact_page",
          "context": "佛山市狄姆斯五金制品有限公司 电话：86 手机：18988631009 传真：暂无 地址：广东南海区黄歧泌冲凤秀岗工业"
        }
      ]
    }
  ]
}